import {  price } from '@/api/'
import request from '@/utils/require'


//粮油信息周刊列表
export function weeklyList(params) {
    return request({
      url: `${price}/journals/`,
      method: 'post',
      data:params
    })
  }
